#wb_header { background: transparent none repeat scroll center center; height: 220px; }
#wb_header { height: 220px; }
#wb_main { background: #205fbd none repeat scroll left top; height: 500px; padding: 0 0 175px 0; }
#wb_main { height: 1075px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 125px; }
#wb_footer { height: 125px; }
body { background: #abbded none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/60d0472dd7ad3efdf49cce893c8c8f4e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1420px; }
.root { width: 320px; height: 1420px; overflow: hidden; }
#wb_element_instance26 { left: 10px; top: 20px; min-width: 150px; width: 150px; min-height: 80px; height: 80px; display: block; z-index: 322; }
#wb_element_instance26 ul { background: #bcbcbc none repeat scroll left top; }
#wb_element_instance26 .btn-collapser { display: inline-block; }
#wb_element_instance26 > ul { display: none; }
#wb_element_instance26.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance26.collapse-expanded > ul > li { display: block; }
#wb_element_instance26.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance26.collapse-expanded > ul > li.active > ul { display: block!important; }
#wb_element_instance26.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance26 ul { border: 2px none #000000; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: left; }
#wb_element_instance26 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance26 li { margin: 2px 25px 0px 15px; }
#wb_element_instance26 li a { text-transform: capitalize; border: 2px solid #1c2494; padding: 1px 5px 1px 5px; font: normal bold 19px Arial,Helvetica,sans-serif; text-decoration: none; color: #a1961d; line-height: 21px; background: transparent none repeat scroll left top; }
#wb_element_instance26 li:hover > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal bold 19px Arial,Helvetica,sans-serif; text-decoration: none; color: #1a4fc9; line-height: 21px; background: transparent none repeat scroll left top; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal bold 19px Arial,Helvetica,sans-serif; text-decoration: none; color: #4074bd; line-height: 21px; background: transparent none repeat-x scroll left top; }
#wb_element_instance27 { left: 190px; top: 10px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 346; }
#wb_element_instance28 { left: 10px; top: 80px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; z-index: 344; }
#wb_element_instance28 img { width: 130px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { left: 10px; top: 90px; min-width: 310px; width: 310px; min-height: 37px; height: 37px; display: block; z-index: 278; }
#wb_element_instance30 { left: 0px; top: 60px; min-width: 320px; width: 320px; min-height: 100px; height: 100px; display: block; z-index: 209; }
#wb_element_instance30 > div { width: 320px; height: 100px; background: #205fbd; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance31 { left: 40px; top: 30px; min-width: 210px; width: 210px; min-height: 41px; height: 41px; display: block; z-index: 92; }
#wb_element_instance32 { left: 10px; top: 730px; min-width: 300px; width: 300px; min-height: 160px; height: 160px; display: block; z-index: 88; overflow: hidden; }
#wb_element_instance32 img { width: 354px; height: 200px; display: block; position: relative; left: -40px; top: -10px; max-width: inherit; }
#wb_element_instance33 { left: 0px; top: 720px; min-width: 320px; width: 320px; min-height: 180px; height: 180px; display: block; z-index: 86; }
#wb_element_instance33 > div { width: 320px; height: 180px; background: #e3e3e3; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance34 { left: 10px; top: 110px; min-width: 300px; width: 300px; min-height: 410px; height: 410px; display: block; z-index: 91; }
#wb_element_instance34 form .form-field { width: 300px; }
#wb_element_instance34 form .form-area-field { height: 98px; }
#wb_element_instance34 form td { text-align: right; }
#wb_element_instance34 form tr.area-row > th { height: 1%; }
#wb_element_instance34 form tr.area-row > td { height: 1%; }
#wb_element_instance34 form tr.form-footer > td { height: 20px; }
#wb_element_instance35 { left: 20px; top: 610px; min-width: 270px; width: 270px; min-height: 60px; height: 60px; display: block; z-index: 93; }
#wb_element_instance36 { left: 780px; top: 450px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 94; }
#wb_element_instance37 { left: 580px; top: 400px; min-width: 200px; width: 200px; min-height: 70px; height: 70px; display: block; z-index: 95; }
#wb_element_instance38 { left: 0px; top: 70px; min-width: 150px; width: 150px; min-height: 50px; height: 50px; display: block; z-index: 287; }
#wb_element_instance38 > div { width: 150px; height: 50px; background: #205fbd; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance39 { left: 180px; top: 0px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; z-index: 293; }
#wb_element_instance39 > div { width: 130px; height: 40px; background: #205fbd; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance40 { left: 0px; top: 510px; display: block; z-index: 9000; }
#wb_element_instance41 { left: 0px; top: 140px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 220px; }
	#wb_main { height: 675px; }
	#wb_footer { height: 125px; }
	body, .wb_sbg { min-width: 992px; min-height: 1020px; }
	.root { width: 992px; height: 1020px; overflow: visible; }
	#wb_element_instance26 { left: 160px; top: 20px; min-width: 700px; width: 700px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance26 ul { background: #d0dee8 none no-repeat scroll center center; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { left: 800px; top: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 { left: 30px; top: 60px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance28 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { left: 220px; top: 100px; min-width: 620px; width: 620px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance30 { left: 190px; top: 80px; min-width: 580px; width: 580px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance30 > div { width: 580px; height: 100px; }
	#wb_element_instance31 { left: 30px; top: 30px; min-width: 240px; width: 240px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance32 { left: 600px; top: 60px; min-width: 330px; width: 330px; min-height: 200px; height: 200px; display: block; overflow: hidden; }
	#wb_element_instance32 img { width: 370.526315789px; height: 210px; display: block; position: relative; left: -40px; top: -10px; max-width: inherit; }
	#wb_element_instance33 { left: 580px; top: 50px; min-width: 370px; width: 370px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance33 > div { width: 370px; height: 220px; }
	#wb_element_instance34 { left: 30px; top: 120px; min-width: 390px; width: 390px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance34 form .form-field { width: 230px; }
	#wb_element_instance34 form .form-area-field { height: 167px; }
	#wb_element_instance35 { left: 580px; top: 310px; min-width: 370px; width: 370px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance36 { left: 780px; top: 450px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 580px; top: 400px; min-width: 200px; width: 200px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance38 { left: 20px; top: 40px; min-width: 160px; width: 160px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance38 > div { width: 160px; height: 80px; }
	#wb_element_instance39 { left: 790px; top: 0px; min-width: 140px; width: 140px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 > div { width: 140px; height: 60px; }
}

@media (min-width: 992px) {
	#wb_header { height: 220px; }
	#wb_main { height: 675px; }
	#wb_footer { height: 125px; }
	body, .wb_sbg { min-width: 992px; min-height: 1020px; }
	.root { width: 992px; height: 1020px; overflow: visible; }
	#wb_element_instance26 { left: 160px; top: 20px; min-width: 700px; width: 700px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance26 ul { background: #d0dee8 none no-repeat scroll center center; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { left: 800px; top: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 { left: 30px; top: 60px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance28 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { left: 220px; top: 100px; min-width: 620px; width: 620px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance30 { left: 190px; top: 80px; min-width: 580px; width: 580px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance30 > div { width: 580px; height: 100px; }
	#wb_element_instance31 { left: 30px; top: 30px; min-width: 240px; width: 240px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance32 { left: 600px; top: 60px; min-width: 330px; width: 330px; min-height: 200px; height: 200px; display: block; overflow: hidden; }
	#wb_element_instance32 img { width: 370.526315789px; height: 210px; display: block; position: relative; left: -40px; top: -10px; max-width: inherit; }
	#wb_element_instance33 { left: 580px; top: 50px; min-width: 370px; width: 370px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance33 > div { width: 370px; height: 220px; }
	#wb_element_instance34 { left: 30px; top: 120px; min-width: 390px; width: 390px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance34 form .form-field { width: 230px; }
	#wb_element_instance34 form .form-area-field { height: 167px; }
	#wb_element_instance35 { left: 580px; top: 310px; min-width: 370px; width: 370px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance36 { left: 780px; top: 450px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 580px; top: 400px; min-width: 200px; width: 200px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance38 { left: 20px; top: 40px; min-width: 160px; width: 160px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance38 > div { width: 160px; height: 80px; }
	#wb_element_instance39 { left: 790px; top: 0px; min-width: 140px; width: 140px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 > div { width: 140px; height: 60px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 220px; }
	#wb_main { height: 675px; }
	#wb_footer { height: 125px; }
	body, .wb_sbg { min-width: 992px; min-height: 1020px; }
	.root { width: 992px; height: 1020px; overflow: visible; }
	#wb_element_instance26 { left: 160px; top: 20px; min-width: 700px; width: 700px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance26 ul { background: #d0dee8 none no-repeat scroll center center; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { left: 800px; top: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 { left: 30px; top: 60px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance28 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { left: 220px; top: 100px; min-width: 620px; width: 620px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance30 { left: 190px; top: 80px; min-width: 580px; width: 580px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance30 > div { width: 580px; height: 100px; }
	#wb_element_instance31 { left: 30px; top: 30px; min-width: 240px; width: 240px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance32 { left: 600px; top: 60px; min-width: 330px; width: 330px; min-height: 200px; height: 200px; display: block; overflow: hidden; }
	#wb_element_instance32 img { width: 370.526315789px; height: 210px; display: block; position: relative; left: -40px; top: -10px; max-width: inherit; }
	#wb_element_instance33 { left: 580px; top: 50px; min-width: 370px; width: 370px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance33 > div { width: 370px; height: 220px; }
	#wb_element_instance34 { left: 30px; top: 120px; min-width: 390px; width: 390px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance34 form .form-field { width: 230px; }
	#wb_element_instance34 form .form-area-field { height: 167px; }
	#wb_element_instance35 { left: 580px; top: 310px; min-width: 370px; width: 370px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance36 { left: 780px; top: 450px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 580px; top: 400px; min-width: 200px; width: 200px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance38 { left: 20px; top: 40px; min-width: 160px; width: 160px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance38 > div { width: 160px; height: 80px; }
	#wb_element_instance39 { left: 790px; top: 0px; min-width: 140px; width: 140px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 > div { width: 140px; height: 60px; }
}
